# Generated by Django 4.1.3 on 2022-12-14 08:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auth_app', '0003_alter_pushtoken_options'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='session',
            name='refresh_token',
        ),
    ]
